Gossamer Forum
Home : Products : Gossamer Forum : Discussion :

Re: [Wil] Fourm not working properly with Netscape 6.1

Quote Reply
Re: [Wil] Fourm not working properly with Netscape 6.1 In reply to
Quote:
Go and download NS v 4.x.

Already have that too :)

Quote:
I like your HTML and layout for your list.cgi script. Nice touch.

Thanks. All template based too.
Subject Author Views Date
Thread Fourm not working properly with Netscape 6.1 vampy 2771 Oct 3, 2001, 7:54 AM
Thread Re: [vampy] Fourm not working properly with Netscape 6.1
Paul 2696 Oct 3, 2001, 8:05 AM
Thread Re: [RedRum] Fourm not working properly with Netscape 6.1
Wil 2657 Oct 3, 2001, 8:30 AM
Thread Re: [Wil] Fourm not working properly with Netscape 6.1
Paul 2707 Oct 3, 2001, 8:31 AM
Thread Re: [RedRum] Fourm not working properly with Netscape 6.1
Wil 2707 Oct 3, 2001, 8:56 AM
Post Re: [Wil] Fourm not working properly with Netscape 6.1
Paul 2715 Oct 3, 2001, 9:04 AM
Thread Re: [Wil] Fourm not working properly with Netscape 6.1
vampy 2656 Oct 3, 2001, 9:05 AM
Thread Re: [vampy] Fourm not working properly with Netscape 6.1
QooQ 2644 Oct 3, 2001, 4:00 PM
Thread Re: [QooQ] Fourm not working properly with Netscape 6.1
Stealth 2661 Oct 3, 2001, 7:13 PM
Thread Re: [AnthroRules] Fourm not working properly with Netscape 6.1
QooQ 2649 Oct 3, 2001, 11:13 PM
Post Re: [QooQ] Fourm not working properly with Netscape 6.1
Stealth 2628 Oct 4, 2001, 9:31 AM
Thread Re: [vampy] Fourm not working properly with Netscape 6.1
Jagerman 2620 Oct 7, 2001, 4:54 PM
Post Re: [jagerman] Fourm not working properly with Netscape 6.1
Wil 2623 Oct 8, 2001, 1:15 AM